export declare class ApiError {
    private _status;
    private _error;
    constructor(_status: number, _error: object);
    readonly status: number;
    readonly error: object;
    get<T = any>(token: string, delimiter?: string): T;
    has(token: string, delimiter?: string): boolean;
    includes(token: string, value: string): boolean;
}
